//@ts-ignore
const modules = import.meta.globEager("./*.png");
export const getDelayImage = (name: string | number) => {
    const src = modules[`./icon${name}.png`]
	return src ? src.default : ''
};
